Subject: bug#35211: 26.1; Feature request: Saka Key like interface to eww

From: Dov Grobgeld <[email-masked]>
Date: Tue, 9 Apr 2019 21:46:47 +0300

I'm a fan of the Mozilla Firefox extension saka-key
(https://addons.mozilla.org/en-US/firefox/addon/saka-key/) which creates
a way of interacting with the browser through the keyboard. The key sequence
F F by default creates an overlay that shows one or two characters
above each link of the displayed page. Pressing the displayed
characters then jump to the link. This makes it very fast to jump to
links anywhere on the page. By comparison in eww it is necessary to
navigate with the cursor to the link and then press Enter, which is much slower.
I therefore suggest that an interface similar to Saka Key be provided in eww.